/** General **/
html{font-size:15px;line-height:1.85 !important;}
h1,h2,h3,h4 {letter-spacing:1px;}
.annual-report {font-family: 'Alegreya Sans', sans-serif;font-weight:500;}
.nopadding {padding: 0 !important; margin: 0 !important;}
.py-100{padding-top:3rem;padding-bottom:3rem}
.mx-auto {margin-right:auto;margin-left:auto;}
.text-nunito {font-family: 'Nunito', sans-serif;font-weight:800;}
.md-hidden {display:none;}

/** BG MAPS **/
.wrap_svl_center_box {background: #dee9e9 url(https://asia-ajar.org/wp-content/uploads/2021/07/bg-repeat2.png) repeat !important;}

/** hero section **/
.hero-section {height:100%;}
.hero-height-100 {height:100%;}
.img-75 {padding:0 2rem 1rem 0;float:left;width:50%;height:auto;} 
.hero-heading {font-size: 4rem !important;letter-spacing: 1px !important;}
.hero-subheading {margin-top:-10px;font-size: 3.5rem; letter-spacing: 2px;}

/** leter section **/
.letter{font-size:17.5px}
.entry-content-2 {width:85%;margin-right:auto;margin-left:auto;}
.entry-content-2 a.collapsed::after { content: '+ Show More';}
.entry-content-2 a:not(.collapsed)::after { content: '- Show Less';}
.letter-bold {color:#000;font-weight:700 !important;font-size:1.25rem;}

/** maps **/
.wrap_svl_center_box{float:left;width: 100%;}
.wrap_svl {width: 100%;}
.grid-map {display:grid;grid-template-columns:1fr 1fr; grid-gap:4rem;padding:0 3rem 3rem;}
.floating-heading-right {position:absolute;width:100%;top:5rem;text-align:right !important;z-index:5;padding:0 5rem;font-size:5rem;}
.heading-ajc {font-size:1.2rem;height:54px;line-height:48px;}
.flex-1 {flex: 1;}
.grid-logo {display:grid; grid-template-columns: 1fr 3fr;column-gap: 2rem;margin-bottom:1rem;align-items:center;}
.modal-inner a.collapsed::after {content: '+ Show More';}
.modal-inner a:not(.collapsed)::after { content: '- Show Less';}	   
.card-extra {border:1px solid  #ddd; border-radius: 10px;background: #fff;padding:1.5rem;box-sizing:border-box; transition: all 500ms linear;}
.card-extra:hover {transition: all 500ms linear; box-shadow: 0px 3px 20px rgba(0,0,0,0.5);}
.card-extra p {font-size:0.75rem;margin-bottom:0 !important;}
.h-blue{color:#5e913f}
.h-pink{color:#8a3c66}
.h-green{color:#694516}
.h-orange{color:#cf343a}
.modal-heading{margin-bottom:1rem;padding-left:24px;position:relative;font-size:1.25rem;}
.modal-inner{background:#e9eae5;padding:1rem;border-radius:10px;font-size:0.7rem !important;} 
.modal-heading::before{ content: '';  display: inline-block; width: 18px; height: 18px; -moz-border-radius: 100%;  -webkit-border-radius: 100%; border-radius: 100%; position:absolute;top:4px;left:0;}
.h-blue::before {background:#5e913f;}
.h-pink::before {background:#8a3c66;}
.h-green::before {background:#694516;}
.h-orange::before {background:#cf343a;}

/** Carousel Maps **/
#coalition-carousel .card-extra , #carousel-regional .card-extra {min-height:260px !important;margin:0 1rem; padding:1.5rem 3rem;}
#coalition-carousel .carousel-inner,  #carousel-regional .carousel-inner {padding-bottom:1rem;}
#coalition-carousel .carousel-control-prev-icon, #carousel-regional .carousel-control-prev-icon {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;}
#coalition-carousel .carousel-control-next-icon, #carousel-regional .carousel-control-next-icon {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;}   
#coalition-carousel .carousel-inner, #carousel-regional .carousel-inner {height:auto !important;min-height:0;background:transparent !important;}


/** numbers **/
.visualizer-box {padding:0 3rem;position:relative;}
.visualizer-heading {padding-top:1.5rem;}
.counter-count {width:150px;font-size:3rem;margin-top:-30px;}

/** Project List **/
.main-timeline8{overflow:hidden;position:relative}
.main-timeline8:after,.main-timeline8:before{content:"";display:block;width:100%;clear:both}
.main-timeline8:before{content:"";width:3px;height:100%;background:#666;position:absolute;top:30px;left:50%}
.main-timeline8 .timeline{width:50%;float:left;padding-right:30px;position:relative}
.main-timeline8 .timeline-icon{width:32px;height:32px;border-radius:50%;background:#fff;border:3px solid #da6015;position:absolute;top:4%;right:-17.5px}
.main-timeline8 .year{display:block;padding:10px;margin:0;font-size:30px;font-weight:700;color:#fff;border-radius:0 50px 50px 0;background:#da6015;text-align:center;position:relative}
.main-timeline8 .year:before{content:"";border-top:35px solid #aa4a0f;border-left:35px solid transparent;position:absolute;bottom:-35px;left:0}
.main-timeline8 .timeline-content{padding:30px 20px;margin:0 45px 0 35px;background:#fff}
.main-timeline8 .title{font-size:19px;font-weight:700;color:#504f54;margin:0 0 10px}
.toolkit-description p {font-size:12px !important;color:#7d7b7b;margin:0}
.toolkit-description h5 {font-size:15px !important;color:#333;margin-bottom:0.5rem !important;}
.main-timeline8 .timeline:nth-child(2n){padding:0 0 0 30px}
.main-timeline8 .timeline:nth-child(2n) .timeline-icon{right:auto;left:-14.5px}
.main-timeline8 .timeline:nth-child(2n) .year{border-radius:50px 0 0 50px;background:#cf343a}
.main-timeline8 .timeline:nth-child(2n) .year:before{border-left:none;border-right:35px solid transparent;left:auto;right:0}
.main-timeline8 .timeline:nth-child(2n) .timeline-content{text-align:left;margin:0 35px 0 45px}
.main-timeline8 .timeline:nth-child(2){margin-top:179px}
.main-timeline8 .timeline:nth-child(odd){margin:-175px 0 0}
.main-timeline8 .timeline:nth-child(even){margin-bottom:80px}
.main-timeline8 .timeline:first-child,.main-timeline8 .timeline:last-child:nth-child(even){margin:0}
.main-timeline8 .timeline:nth-child(2n) .timeline-icon{border-color:#cf343a}
.main-timeline8 .timeline:nth-child(2n) .year:before{border-top-color:#ae2026}
.main-timeline8 .timeline:nth-child(3n) .timeline-icon{border-color:#9b5a18}
.main-timeline8 .timeline:nth-child(3n) .year{background:#9b5a18}
.main-timeline8 .timeline:nth-child(3n) .year:before{border-top-color:#81470d}
.main-timeline8 .timeline:nth-child(4n) .timeline-icon{border-color:#5d913f}
.main-timeline8 .timeline:nth-child(4n) .year{background:#5d913f}
.main-timeline8 .timeline:nth-child(4n) .year:before{border-top-color:#558539}
.main-timeline8 .timeline:nth-child(5n) .timeline-icon{border-color:#8a3c66}
.main-timeline8 .timeline:nth-child(5n) .year{background:#8a3c66}
.main-timeline8 .timeline:nth-child(5n) .year:before{border-top-color:#783459}
.margin-timor {margin-top:-403px  !important;}  
.timeline-bangladesh {margin-top:-29px !important}
.margin-myanmar {margin-top:-225px !important;}
.timeline-indonesia .timeline-icon {margin-top:-8px;}
.timeline-bangladesh .timeline-icon {margin-top:5px;}
.timeline-myanmar .timeline-icon {margin-top:5px;}
.timeline-content li {margin-bottom:0.25rem}
.timeline-content li:nth-last-child(1) {margin-bottom:0}

/** Pattern BG image **/
.bg-pattern { margin:3rem auto 1.5rem; max-width: 1000px; height: 100%; display: flex; align-items: center; justify-content: center; } 
.featured-img { background: transparent; width: 75%; position: relative; margin-bottom:3rem;margin-top:3rem;}
.featured-img img { width: 100%; height: auto; display: block;cursor: pointer; }
.featured-img:hover:before { bottom: 4rem; right: 6rem; } 
.featured-img:hover:after { top: 4rem; left: 6rem; }
.featured-img:before, .featured-img:after { content: ""; position: absolute; width: 100%; height: 100%; z-index: -1; transition: 0.3s ease; }
.featured-img:before { background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAICAYAAADA+m62AAAAU0lEQVQoU43QMRYAEQwE0ExHyf3vqNxybF6wRIpNZ3whIL74UJDh4zNQpFWTSMOx9y0m0m6FdmDDBnc073QYIQqwweDxa5jR+Zru+gUNCvkPvrgDcCIgJ6cWP4UAAAAASUVORK5CYII=) repeat; bottom: 2rem; right: 2rem; }
.featured-img:after { background: #00fff7; top: 2rem; left: 2rem; }

/** Effects Hover **/
.grayscale { 	-webkit-filter: grayscale(100%); 	filter: grayscale(100%); 	-webkit-transition: .3s ease-in-out; 	transition: .3s ease-in-out; }
.grayscale:hover{ -webkit-filter: grayscale(0); filter: grayscale(0); } 		   
.opacity-orange {overflow:hidden;} 
.opacity-orange img { width: 100% !important; height: auto; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; } 
.opacity-orange img:hover  { transform: scale(1.05); } 			   
.zoom-out { width: 100%;	height: auto; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; } 
.zoom-out:hover {transform: scale(1.025);}

/** caption **/
.image-caption {text-align:center;padding:0;font-style:italic;}

/** Accordion General **/
.first-letter {color: #000; float: left; font-family: Georgia; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; }
.customized-section li{margin-bottom:1rem}
blockquote{position:relative;padding:4rem 3rem 5rem;font-family:"Georgia", serif;font-size:3.2rem;font-weight:700;color:#db6015;margin:4rem 0 !important;quotes:"“" "”" "‘" "’"}
blockquote::after,blockquote::before{color:#db6015;font-size:4em;font-weight:400;line-height:0.1em}
blockquote::before{position:absolute;left:0;content:open-quote;margin-right:0.15em;vertical-align:-0.15em}
blockquote::after{position:absolute;right:0;content:open-quote;margin-right:0.15em;vertical-align:-0.15em}
blockquote::after{content:close-quote;vertical-align:-0.7em}
.blockquote-footer,.blockquote-footer cite{padding-top:1rem;color:#000 !important}
.collapsed,.collapsed:active,.collapsed:focus,button:not(.toggle){background:transparent !important}
.card-header button:active,.card-header button:focus,.card-header button:hover{text-decoration:none}
.card-header button{position:relative;width:100%;display:block;text-align:left}
.card-header button:after{position:absolute;top:50%;transform:translateY(-50%);right:0;padding:0.75rem;content:"";background-image:url("data:image/svg+xml, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'> <path fill='none' stroke='black' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z'/> </svg>");background-repeat:no-repeat;background-size:1.25rem}
.card-header button.collapsed:after{background-image:url("data:image/svg+xml, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'> <path fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z'/> </svg>");}
.color-primary1 {background-size: 100% 200%;  background-image: linear-gradient(to bottom, #973f00 50%, #fff 50%);background-position: 0 0%; -webkit-transition: background-position 300ms; -moz-transition: background-position 300ms; transition: background-position 300ms !important;}
.color-primary2 {background-size: 200% 100%;   background-image: linear-gradient(to left, #a84705 50%, #fff 50%);background-position:  -100% 0; -webkit-transition: background-position 300ms; -moz-transition: background-position 300ms; transition: background-position 1s !important;}
.color-primary3 {background-size: 200% 100%;   background-image: linear-gradient(to left, #b74f0a 50%, #fff 50%);background-position: -100% 0; -webkit-transition: background-position 300ms; -moz-transition: background-position 300ms; transition: background-position 1s !important;}
.color-primary4 {background-size: 100% 200%;  background-image: linear-gradient(to top, #bf530d 50%, #fff 50%);background-position: 0 -100%; -webkit-transition: background-position 300ms; -moz-transition: background-position 300ms; transition: background-position 1s !important;}
.color-primary5 {background-size: 100% 200%;   background-image: linear-gradient(to bottom, #c95710 50%, #fff 50%);background-position: 0 0; -webkit-transition: background-position 300ms; -moz-transition: background-position 300ms; transition: background-position 1s !important;}
.color-primary7 {background-size: 200% 100%; background-image: linear-gradient(to left, #db6015 50%, #fff 50%);background-position: -100% 0;-webkit-transition: background-position 300ms; -moz-transition: background-position 300ms; transition: background-position 1s !important;}
.color-primary6 {background-size: 200% 100%;   background-image: linear-gradient(to left, #d25b12 50%, #fff 50%);background-position:  -100% 0; -webkit-transition: background-position 300ms; -moz-transition: background-position 300ms; transition: background-position 1s !important;}
.color-primary8 {background-size: 100% 200%;  background-image: linear-gradient(to top, #da5707 50%, #fff 50%);background-position: 0 -100%; -webkit-transition: background-position 300ms; -moz-transition: background-position 300ms; transition: background-position 1s !important;}
.color-primary1:hover,.color-primary5:hover{background-position:0 -100%}
.color-primary2:hover,.color-primary6:hover{background-position:0 0}
.color-primary3:hover,.color-primary7:hover{background-position:-200% 0}
.color-primary4:hover,.color-primary8:hover{background-position:0 0}
.color-primary1:hover h2,.color-primary2:hover h2,.color-primary3:hover h2,.color-primary4:hover h2,.color-primary5:hover h2,.color-primary6:hover h2,.color-primary7:hover h2,.color-primary8:hover h2{color:#333 !important}
.card-header h2{color:#fff;letter-spacing:1px;font-size:2.5rem;transition:all 0.3s;}
.card-white h2 {color:#333 !important;}
.card-body{color:#333;padding:0 !important;}.card-effect{transition:all 0.6s cubic-bezier(.86,0,.07,1);border-radius:0}
.card-effect:active .card-header,.card-effect:focus .card-header,.card-effect:hover .card-header{box-shadow:0 0 25px #282f3c0d,0 20px 25px #282f3c0d,0 3px 4px #282f3c0d}
.card-header{position:relative}
.customized-section {width:85% !important;margin-right:auto;margin-left:auto;margin-top:3rem;margin-bottom:3rem;}
.customized-section ol, .customized-section ul {margin-bottom:2rem;}   
.customized-section li:nth-last-child(1),.customized-section ul:nth-last-child(1), .last-nomb {margin:0 !important;}
.customized-section .image-fluid {width:100%;}
.customized-section h3, .customized-section h4 {color:#db6015 !important;padding-top:1rem;}
.customized-section h3 {font-size:2.5rem;}
.customized-section h4 {font-size:2.25rem;}
.text-highlight {color:#db6015;font-weight:700;}
.text-highlight .first-letter {color:#db6015 !important; font-weight:700;font-size: 95px;  line-height: 70px;}

/** Accordion 1 **/
.grid-gallery {display:grid;grid-template-columns:1fr 1fr;grid-gap:1rem;padding:3rem 3rem 1.5rem;}
.grid-single {display:grid;grid-template-columns:1fr;grid-gap:0;padding:3rem 3rem 1.5rem;}
.grid-gallery-nogap {display:grid;grid-template-columns:1fr 1fr;grid-gap:0;padding:3rem 3rem 1.5rem;}
.stack-image {position:relative;width:45%;margin:3rem auto 3rem;display:table;padding-bottom:7rem;}
.image-layer {width:100%;height:auto;transition: all .3s;position:absolute;top:0;right:-15%;z-index:1; box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);}
.layer-2 {top:15%;right:15%;z-index:2;}
.image-layer:hover {transform: scale(1.07);z-index:9999 !important;}

/** Accordion 4 **/
.accordion-4-carousel {width:55%;display:table;margin:3rem auto;}

/** Accordion 5 **/
.section-learningtools {padding-top:1rem;}
.div-learningtools {font-size: 0.85rem !important;font-weight:700;padding:0rem;margin:3rem 0!important}
.grid-tools {display:grid;grid-template-columns:1fr 1fr;grid-gap:1rem;}
.button-with-arrow {display:table;margin:0 auto;text-decoration:none;color:#fff;}
.button-with-arrow span {display:table-cell;vertical-align:middle;background-color:#db6015 ;padding: 0 .5em 0 1em; line-height:1;}
.button-with-arrow:before, .button-with-arrow:after {display:table-cell;content:'';border-top:1.5em solid;border-bottom:1.5em solid;border-left:1.5em solid;}
.button-with-arrow:before {border-top-color:#db6015 ;border-bottom-color:#db6015 ;border-left-color:transparent;}
.button-with-arrow:after {border-top-color:transparent;border-bottom-color:transparent;border-left-color:#db6015 ;}
.button-with-arrow:hover span {background-color:#bb5313 ;}
.button-with-arrow:hover:before {border-top-color:#bb5313 ;border-bottom-color:#bb5313 ;}
.button-with-arrow:hover:after {border-left-color:#bb5313 ;}
@-webkit-keyframes blinker{from{opacity:1.0}to{opacity:0.0}}
.blink{text-decoration:blink;-webkit-animation-name:blinker;-webkit-animation-duration:0.6s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:ease-in-out;-webkit-animation-direction:alternate}

/** Accordion 7 **/
.featured-image-small {width:35%;}

/** Accordion 8 **/
.image-accordion-8 {width:100%;display:table;margin:0 auto;height:auto}

/** Toolkit **/
.equal {display: flex !important; display: -webkit-flex !important; flex-wrap: wrap;}
.rounded-circle {position:relative;} 
.rounded-circle:before { content: ''; position: absolute; width: calc(100% + 4px); height: calc(100% + 4px); top: calc(2px/-1); left: calc(2px/-1); background: red; background-size: 100% 2px, 2px 200%, 2px 200%, 0% 2px, 0% 2px; background-position: 50% 100%, 0% 0%, 100% 0%, 100% 0%, 0% 0%; background-repeat: no-repeat, no-repeat; transition: transform 0.3s ease-in-out, background-position 0.3s ease-in-out, background-size 0.3s ease-in-out; transform: scaleX(0) rotate(0deg); transition-delay: 0.6s, 0.3s, 0s; } 
.rounded-circle:hover:before { background-size: 200% 2px, 2px 400%, 2px 400%, 55% 2px, 55% 2px; background-position: 50% 100%, 0% 100%, 100% 100%, 100% 0%, 0% 0%; transform: scaleX(1) rotate(0deg); transition-delay: 0s, 0.3s, 0.6s;  }  
.circle{position:relative;width:85px;height:85px;margin:0 auto 1rem;overflow:hidden}
.circle svg{position:absolute;width:100%;height:100%;left:0}
.circle img{max-width:100%;max-height:100%;border-radius:100%}
.circle-inner{overflow:hidden;padding:2px}
.circle svg.circleFill{z-index:1;stroke-dasharray:322;stroke-dashoffset:322;transition:all 3s;transform:rotate(-90deg)}
.circle svg.circleFill.filled{stroke-dashoffset:38.5}
.circle svg.circleTrack{z-index:0}
.animated-box{position:relative}
.animated-box:before{content:'';position:absolute;width:calc(100% + 8px);height:calc(100% + 8px);top:calc(4px/-1);left:calc(4px/-1);transform:scaleX(0) rotate(180deg)}.animated-box:hover:before{background-size:200% 4px, 4px 400%, 4px 400%, 55% 4px, 55% 4px;background-position:50% 100%, 0 100%, 100% 100%, 100% 0%, 0 0;transform:scaleX(1) rotate(180deg);transition-delay:0s, 0.2s, 0.4s}
.animated-orange:before{background:linear-gradient(to right, #de6b1c 0%, #de6b1c 100%), linear-gradient(to top, #de6b1c 50%, transparent 50%), linear-gradient(to top, #de6b1c 50%, transparent 50%), linear-gradient(to right, #de6b1c 0%, #de6b1c 100%), linear-gradient(to left, #de6b1c 0%, #de6b1c 100%);background-size:100% 4px, 4px 200%, 4px 200%, 0 4px, 0 4px;background-position:50% 100%, 0 0%, 100% 0%, 100% 0%, 0 0;background-repeat:no-repeat, no-repeat;transition-delay:0.4s, 0.2s, 0s;transition:transform 0.2s ease-in-out, background-position 0.2s ease-in-out, background-size 0.2s ease-in-out}

/** Download Section **/  
.section-download{display:flex;width:100%;height:37.5%;align-items:center;padding:0 6rem}
.btn-download {background:rgba(255,255,255,0.6);transition: all .3s;}
.btn-download:hover {background:rgba(255,255,255,1);}
.btn-svg svg{width:16px;height:16px}


/** Youtube icons **/
.video-container{display:flex;align-items:center;justify-content:center}
.video-container:hover{cursor:pointer}
.video-container:hover .play-button{filter: none}
.video-container .image-container{width:100%;position:relative}
.video-container .image-container img{vertical-align:middle;width:100%;height:auto}
.play-button{width:68px;height:48px;position:absolute;transform:translate3d(-50%, -50%, 0);top:50%;left:50%;z-index:1;background-color:transparent;background-image:url('data:image/svg+xml; utf8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 68 48"><path fill="%23f00" fill-opacity="0.8" d="M66.52,7.74c-0.78-2.93-2.49-5.41-5.42-6.19C55.79,.13,34,0,34,0S12.21,.13,6.9,1.55 C3.97,2.33,2.27,4.81,1.48,7.74C0.06,13.05,0,24,0,24s0.06,10.95,1.48,16.26c0.78,2.93,2.49,5.41,5.42,6.19 C12.21,47.87,34,48,34,48s21.79-0.13,27.1-1.55c2.93-0.78,4.64-3.26,5.42-6.19C67.94,34.95,68,24,68,24S67.94,13.05,66.52,7.74z"></path><path d="M 45,24 27,14 27,34" fill="%23fff"></path></svg>');filter: grayscale(100%);transition:filter 0.1s cubic-bezier(0, 0, 0.2, 1);border:none}

/** Overiding Plugin CSS don't forget to disable first **/
#powerTip{cursor:default;background-color:#fff;background-color:rgba(0,0,0,.8);border-radius:6px;color:#fff;display:none;padding:20px;position:absolute;white-space:nowrap;z-index:2147483647;width:22rem;box-sizing:border-box;}#powerTip:before{content:"";position:absolute}#powerTip.n:before,#powerTip.s:before{border-right:5px solid transparent;border-left:5px solid transparent;left:50%;margin-left:-5px}#powerTip.e:before,#powerTip.w:before{border-bottom:5px solid transparent;border-top:5px solid transparent;margin-top:-5px;top:50%}#powerTip.n:before{border-top:10px solid #fff;border-top:10px solid rgba(0,0,0,.8);bottom:-10px}#powerTip.e:before{border-right:10px solid #fff;border-right:10px solid rgba(0,0,0,.8);left:-10px}#powerTip.s:before{border-bottom:10px solid #fff;border-bottom:10px solid rgba(0,0,0,.8);top:-10px}#powerTip.w:before{border-left:10px solid #fff;border-left:10px solid rgba(0,0,0,.8);right:-10px}#powerTip.ne:before,#powerTip.se:before{border-right:10px solid transparent;border-left:0;left:10px}#powerTip.nw:before,#powerTip.sw:before{border-left:10px solid transparent;border-right:0;right:10px}#powerTip.ne:before,#powerTip.nw:before{border-top:10px solid #fff;border-top:10px solid rgba(0,0,0,.8);bottom:-10px}#powerTip.se:before,#powerTip.sw:before{border-bottom:10px solid #fff;border-bottom:10px solid rgba(0,0,0,.8);top:-10px}#powerTip.ne-alt:before,#powerTip.nw-alt:before,#powerTip.se-alt:before,#powerTip.sw-alt:before{border-top:10px solid #fff;border-top:10px solid rgba(0,0,0,.8);bottom:-10px;border-left:5px solid transparent;border-right:5px solid transparent;left:10px}#powerTip.ne-alt:before,#powerTip.se-alt:before{left:auto;right:10px}#powerTip.se-alt:before,#powerTip.sw-alt:before{border-top:none;border-bottom:10px solid #fff;border-bottom:10px solid rgba(0,0,0,.8);bottom:auto;top:-10px}body{position:inherit!important}@-moz-keyframes Ani{0%{box-shadow:0 0 0 rgba(255,255,255,0);border:1px solid rgba(255,255,255,0);-webkit-transform:scale(0);transform:scale(0)}70%{box-shadow:0 0 50px #fff;border:1px solid #fff;-webkit-transform:scale(1);transform:scale(1)}100%{box-shadow:0 0 60px rgba(255,255,255,0);border:0 solid rgba(255,255,255,0);-webkit-transform:scale(1.5);transform:scale(1.5)}}@-webkit-keyframes Ani{0%{box-shadow:0 0 0 rgba(255,255,255,0);border:3px solid rgba(255,255,255,0);-webkit-transform:scale(0);transform:scale(0)}70%{box-shadow:0 0 50px #fff;border:1px solid #fff;-webkit-transform:scale(1);transform:scale(1)}100%{box-shadow:0 0 60px rgba(255,255,255,0);border:0 solid rgba(255,255,255,0);-webkit-transform:scale(1.5);transform:scale(1.5)}}@keyframes Ani{0%{box-shadow:0 0 0 rgba(255,255,255,0);border:1px solid rgba(255,255,255,0);-webkit-transform:scale(0);transform:scale(0)}70%{box-shadow:0 0 50px #fff;border:2px solid #fff;-webkit-transform:scale(1.2);transform:scale(1.2)}100%{box-shadow:0 0 60px rgba(255,255,255,0);border:0 solid rgba(255,255,255,0);-webkit-transform:scale(2.5);transform:scale(2.5)}}#powerTip{background-color:#fff}#powerTip.n:before{border-top:10px solid rgba(255,255,255,1)}#powerTip.s:before{border-bottom:10px solid #fff}#powerTip.e:before{border-right:10px solid #fff}#powerTip.w:before{border-left:10px solid #fff;right:-10px}#powerTip.ne:before,#powerTip.nw:before{border-top:10px solid #fff;border-top:10px solid rgba(0,0,0,1)}#powerTip.se:before,#powerTip.sw:before{border-bottom:10px solid #fff;border-bottom:10px solid rgba(0,0,0,1)}#powerTip.nw-alt:before,#powerTip.ne-alt:before,#powerTip.sw-alt:before,#powerTip.se-alt:before{border-top:10px solid #fff;border-top:10px solid rgba(0,0,0,1)}#powerTip.sw-alt:before,#powerTip.se-alt:before{border-bottom:10px solid #fff;border-bottom:10px solid rgba(0,0,0,1)}.wrap_svl{position:relative;float:left;margin:0 auto;max-width:100%}.wrap_svl:after{content:"";display:table;clear:both}.images_wrap img{width:100%;height:auto;display:block}.drag_element{position:absolute;top:0;left:0;min-width:1px;min-height:1px}.point_style{position:relative;z-index:10;display:block;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;box-sizing:border-box;text-align:center}.point_style img{position:absolute;top:0;left:0;width:inherit;max-width:inherit}body .wrap_svl img.pins_image_hover,body .wrap_svl .point_style.has-hover:hover img.pins_image{display:none!important}body .wrap_svl .point_style.has-hover:hover img.pins_image_hover{display:block!important}.tolltip_points{text-align:center}.tolltip_points img{width:130px;height:130px;border:1px solid #fff;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%}.tolltip_points .points_name{display:block;font-size:16px}.tolltip_points .points_desc{display:block;font-size:14px}.mobile_points_wrap{display:none}.mobile_points_box{width:50%;float:left;padding:0 5px 15px;text-align:center}.img_points_box{display:inline-block;width:100px;height:100px;border-radius:50%;overflow:hidden;border:1px solid #fff}.img_points_box img{width:100%;height:100%}.mobile_points_box:nth-child(2n+1){clear:both}ul.list_content_point{list-style:none;margin:0 0 10px;padding:0}ul.list_content_point li{position:relative;padding:3px 0 0 20px;margin:0 0 5px}ul.list_content_point li:before{content:"";font-family:FontAwesome;position:absolute;top:0;left:0;font-size:20px}ul.list_content_point li.address_point:before{content:"\f041"}ul.list_content_point li.person_point:before{content:"\f183"}ul.list_content_point li.tel_point:before{content:"\f095"}ul.list_content_point li.fax_point:before{content:"\f1ac";font-size:15px;top:4px}ul.list_content_point li.mail_point:before{content:"\f0e0";font-size:15px;top:4px}.box_view_html{color:#333;font-weight:300;max-width:530px;white-space:normal;overflow:hidden;position:relative}.thumb_point{float:left;width:30%}.has-thumb .content_point{width:70%;float:left;padding:0 0 0 15px}.has-thumb .content_point h3{font-size:19px}.linkto_point{text-align:right;margin:20px 0 0}.wrap_svl_center{text-align:center}.wrap_svl_center_box{display:inline-block}body .point_style a img,body .point_style img{max-width:inherit!important;vertical-align:inherit;border-radius:0!important;-moz-border-radius:0!important;-webkit-border-radius:0!important;box-shadow:none!important;-moz-box-shadow:none!important;-webkit-box-shadow:none!important}.pins_animation{border:3px solid rgba(255,255,255,.5);width:30px;height:30px;position:absolute;left:0;top:0;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;box-shadow:0 0 20px rgba(255,255,255,.5);pointer-events:none}.pins_animation.ihotspot_pulse{-moz-animation:Ani 2s infinite;-webkit-animation:Ani 2s infinite;animation:Ani 2s infinite}span.close_ihp{display:none}body .point_style a:hover img{background:transparent!important}@media (max-width: 500px){div#powerTip{position:fixed;top:0!important;left:0!important;width:100%;height:100%;overflow-x:hidden;overflow-y:auto}span.close_ihp{display:block;float:right;width:25px;height:25px;position:absolute;right:0;z-index:999}span.close_ihp svg{fill:#000}}
 
@media (max-width: 576px) { 
  .tips  {margin-top:-1%;}
  .annual-report ul,.annual-report ol {padding-left:1.5rem;}
  .hero-height-100 {align-items:start !important;justify-content:center;padding-top:125%;height:100%}
  
  .hidden {display:none;}
  .wrap_svl_center {width: 180%;transform: translateX(-16%) translateY(-50%);}
  .section-download {padding:1.5rem}
  .section-download .btn {display:table;margin-right:auto;margin-left:auto;}
  .featured-image-small {width:80%;}
  .grid-map {grid-template-columns:1fr;padding:0 1rem 3rem;}
  .floating-heading-right {top:1rem;font-size:2rem;padding-left:1rem;padding-right:1rem;width:auto;right:0;}
  .carousel-regional p {margin-bottom:0 !important;}
  .img-75 {width:100%;margin-bottom:3rem;padding:0;}
  .hero-heading, .hero-subheading {font-size:2.5rem !important;text-align:center;}
  .entry-content-2, .customized-section {width:100% !important;}
  #coalition-carousel .card-extra, #carousel-regional .card-extra {height:360px !important;overflow:hidden}
  .grid-direction-row {grid-template-columns:1fr;grid-gap:1rem;}
  .grid-gallery {padding:0 0 1.5rem;}
  .grid-single {padding:3rem 0 1.5rem;}
  .grid-gallery-nogap {padding:2rem 0 1rem;}
  .customized-section {padding-left:1rem;padding-right:1rem;}
  .customized-section h4, .customized-section h3 {font-size:1.5rem;}
  .heading-ajc {font-size:1.2rem;line-height:1.2;}
  .stack-image {padding-bottom:4rem;margin-bottom:1.5rem}
  .accordion-4-carousel {width:100%;}
  .card-header button {padding-left:0;padding-right:0;}
  .card-header h2 {font-size:2rem;letter-spacing:-1px;padding-right:1rem;}
  .div-learningtools {margin:2rem 0 !important;}
  .button-with-arrow { display:none;}
  blockquote {margin:1rem 0 !important;}
  .section-download h5 {text-align:center;margin-bottom:1rem !important;}
  .responsive-100 {width:100%;}
  .image-caption br {display:none;}
  .image-accordion-8,.image-accordion-7 {margin-bottom:3rem;}
  .toolkit-heading {font-size:2rem;letter-spacing:-1px;}
  .toolkit-subheading {font-size:1rem;}
  .bg-pattern {margin-bottom:1rem !important;}
  .circle {margin-bottom:1rem;}
  .arrow-container {display:block;}
  .visualizer-box:nth-child(1) {margin-bottom:3rem;}
  .visualizer-heading {padding-top:1.5rem;position:absolute;top:-2rem;left:0;z-index:999;width:100%;text-align:center;}
  .grid-tools {margin-bottom:3rem;}
}

@media (min-width: 577px) and (max-width: 768px) { 
  
  .entry-content-2 {width:100%;}
  .section-download {padding:0;}
  .grid-gallery {padding:0 0 1.5rem;}
  .grid-map {grid-template-columns:1fr 1fr; grid-gap: 2rem; padding: 0 0 3rem;}	
  .grid-map .h3, .visualizer-box .h4 {font-size:1.5rem;}
  .heading-ajc {font-size:1.2rem;line-height:1.2;}
  .hidden {display:none;}
  .visualizer-box {padding:0 1rem;position:relative;}
  .hero-height-100 {align-items:start !important;justify-content:center;padding-top:95%;height:100%}
  .floating-heading-right {top: 3rem;padding: 0 3rem;font-size: 4rem;line-height:1;}
  .img-75 {  padding: 0 2rem 0 0;}
  .div-learningtools {margin:1rem 0!important}
  .button-with-arrow {display:none;}
  .stack-image {padding-bottom:4rem;}
  .section-download h5 {text-align:center;margin-bottom:0.5rem !important;}
  .extra-space {display:none;width:100%;height:2rem;}
}

@media (min-width: 922px) and (max-width: 1199px)  { 
  .navbar li:nth-last-child(1) {display:none;}
  .letter br {display:none;}
  .floating-heading-right {top: 3rem;padding: 0 3rem;font-size: 4rem;line-height:1;}
  .grid-map .h3, .visualizer-box .h4 {font-size:1.5rem;}
  .div-learningtools {margin:1rem 0!important}
  .section-learningtools h4 {padding-top:0;}
  .main-timeline8 .timeline:nth-child(2) {  margin-top: 109px;}
  .margin-myanmar {margin-top:-201px !important}
}

@media only screen and (max-width:1000px){.main-timeline8{overflow:visible}
  .main-timeline8:before{top:0;left:0}
  .main-timeline8 .timeline:nth-child(2),.main-timeline8 .timeline:nth-child(even),.main-timeline8 .timeline:nth-child(odd){margin:0}
  .main-timeline8 .timeline{width:100%;float:none;padding:0 0 0 30px;margin-bottom:20px!important}
  .main-timeline8 .timeline:last-child{margin:0!important}
  .main-timeline8 .timeline-icon{right:auto;left:-14.5px}
  .main-timeline8 .year{border-radius:50px 0 0 50px}
  .main-timeline8 .year:before{border-left:none;border-right:35px solid transparent;left:auto;right:0}
  .main-timeline8 .timeline-icon {top:4%}
  .main-timeline8 .timeline-content, .main-timeline8 .timeline:nth-child(2n) .timeline-content {margin:0 30px 0 30px;padding: 30px 15px;}
  .margin-timor, .timeline-bangladesh {margin-top:0 !important;}
}